Overview | Package | Class | Deprecated | Index | Help
| Groovy 1.7.6
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## groovy.swing.binding
[Java] Class JSpinnerProperties

    java.lang.Object
      groovy.swing.binding.JSpinnerProperties

    public class JSpinnerProperties
    extends Object

Authors:
  Danno Ferrin

Version:
  \$Revision: 17029 \$

Since:
  Groovy 1.6.4

Method Summary
`static Map` | `getSyntheticProperties()`

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Method Detail

### getSyntheticProperties

    public static Map getSyntheticProperties()

Copyright © 2003-2010 The Codehaus. All rights reserved.